» Ubuntu » Пакети

Error

two or more packages specified (libphp-adodb hardy)